Subject: guidance request

From: "M.Mahdi Akbarzad" <[email-masked]>
Date: Wed, 25 Oct 2017 15:00:11 +0330

My name is Mohammad Mahdi Akbarzad, ​a masters student in fundamental
particle physics at  the Department of  Physics, Semnan University, Semnan,
Iran. I want to install GNU libtool to linking MCFM with LHAPDF. i was
wondering if you could please help me to understanding that is it possible
with this program?and if yes, how can i install this program and do it ?
With warm regards,
Mohammad Mahdi Akbarzad.